@import url('https://fonts.googleapis.com/css2?family=Merriweather&family=Varela+Round&display=swap');

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding: 0 20px 30px 0;
    line-height: 1.4;
    font-family: 'Varela Round', sans-serif;
}
.flex-container{
    margin-top: 20px;
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 300px;
    justify-content: center;
    transition: 2s all ease;
    align-items: flex-end;
}

.flex-item{
    background: #2ff07f;
    border: 1.5pt solid black;
    width: 10px;
    transition: 0.1s all ease;
}

.row{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
}

#input{
    display: flex;
    padding: 10px;
    justify-content: space-around;
}
.btn{
    color: white;
    background-color: blue;
    border-radius: 15px;

}

.btn:hover{
    color: black;
    background-color:white;
}

#praja{
    display: block;
    margin-top: 25px;
}
#praja input{
    margin-left: 7px;
    width: 94px;
    border-radius: 12px;
}
